### Enumeration

# ICalGLib VcardRestrictionKind

#### Declaration

    enum ICalGLib.VcardRestrictionKind

#### Description

No description available.

#### Members

`I_CAL_VCARD_RESTRICTION_NONE`

  No description available.

  - Value: `0`
  - Available since: 4.0
`I_CAL_VCARD_RESTRICTION_ZERO`

  No description available.

  - Value: `1`
  - Available since: 4.0
`I_CAL_VCARD_RESTRICTION_ONE`

  No description available.

  - Value: `2`
  - Available since: 4.0
`I_CAL_VCARD_RESTRICTION_ZEROPLUS`

  No description available.

  - Value: `3`
  - Available since: 4.0
`I_CAL_VCARD_RESTRICTION_ONEPLUS`

  No description available.

  - Value: `4`
  - Available since: 4.0
`I_CAL_VCARD_RESTRICTION_ZEROORONE`

  No description available.

  - Value: `5`
  - Available since: 4.0
`I_CAL_VCARD_RESTRICTION_ONEEXCLUSIVE`

  No description available.

  - Value: `6`
  - Available since: 4.0
`I_CAL_VCARD_RESTRICTION_ONEMUTUAL`

  No description available.

  - Value: `7`
  - Available since: 4.0
`I_CAL_VCARD_RESTRICTION_UNKNOWN`

  No description available.

  - Value: `8`
  - Available since: 4.0